/**
 *  Project:  PGR 2008
 *  Authors:  Ondrej Lengal,   xlenga00@stud.fit.vutbr.cz
 *            Libor Polcak,    xpolca03@stud.fit.vutbr.cz
 *            Boris Prochazka, xproch63@stud.fit.vutbr.cz
 *            Petr Zemek,      xzemek02@stud.fit.vutbr.cz
 *
 * @file    game_configuration.cc
 * @brief   GameConfiguration class definition.
 * @date    2008
 *
 */

#include "game_configuration.h"

GameConfiguration::GameConfiguration():
	environmentTypeId(), avatarTypeId(), playBoxGraphicsTypeId(),
	playBoxPhysicsTypeId(), difficultySettings()
{
}

GameConfiguration::~GameConfiguration()
{
}

