/**
 *  Project:  PGR 2008
 *  Authors:  Ondrej Lengal,   xlenga00@stud.fit.vutbr.cz
 *            Libor Polcak,    xpolca03@stud.fit.vutbr.cz
 *            Boris Prochazka, xproch63@stud.fit.vutbr.cz
 *            Petr Zemek,      xzemek02@stud.fit.vutbr.cz
 *
 * @file    create_scene_parameters.cc
 * @brief   CreateSceneParameters class definition.
 * @date    2008
 *
 */

#include "create_scene_parameters.h"

CreateSceneParameters::CreateSceneParameters():
	gameConfig(), sceneRoot(0), camera(0), successGameEndFunc(0),
	failedGameEndFunc(0)
{
}

CreateSceneParameters::~CreateSceneParameters()
{
}
