/**
 *  Project:  PGR 2008
 *  Authors:  Ondrej Lengal,   xlenga00@stud.fit.vutbr.cz
 *            Libor Polcak,    xpolca03@stud.fit.vutbr.cz
 *            Boris Prochazka, xproch63@stud.fit.vutbr.cz
 *            Petr Zemek,      xzemek02@stud.fit.vutbr.cz
 *
 * @file    explosion.cc
 * @brief   Explosion class definition.
 * @date    2008
 *
 */

#include "explosion.h"

Explosion::Explosion(SbColor color):
	_position(0) , _explodeDone(0), _color(color), _isActive(false)
{
	_rootNode = new SoSeparator();

	_position = new SoTranslation;
	_rootNode->addChild(_position);
}

Explosion::~Explosion()
{
}

void Explosion::explode(Templates::CallableBack<Explosion> *explodeDone)
{
	_explodeDone = explodeDone;
	_isActive = true;
}
