/**
 *  Project:  PGR 2008
 *  Authors:  Ondrej Lengal,   xlenga00@stud.fit.vutbr.cz
 *            Libor Polcak,    xpolca03@stud.fit.vutbr.cz
 *            Boris Prochazka, xproch63@stud.fit.vutbr.cz
 *            Petr Zemek,      xzemek02@stud.fit.vutbr.cz
 *
 * @file    play_box.cc
 * @brief   PlayBoxGraphics class definition.
 * @date    2008
 *
 */

#include "play_box_graphics.h"

PlayBoxGraphics::PlayBoxGraphics(): _wallTranslation(0)
{
	// initialize the wall offset
	_wallTranslation = new SoTranslation();
}

PlayBoxGraphics::~PlayBoxGraphics()
{
}

void PlayBoxGraphics::moveWall(float newOffset)
{
	_wallTranslation->translation.setValue(0.0f, 0.0f, newOffset);
}
