/**
 *  Project:  PGR 2008
 *  Authors:  Ondrej Lengal,   xlenga00@stud.fit.vutbr.cz
 *            Libor Polcak,    xpolca03@stud.fit.vutbr.cz
 *            Boris Prochazka, xproch63@stud.fit.vutbr.cz
 *            Petr Zemek,      xzemek02@stud.fit.vutbr.cz
 *
 * @file    scene_configuration.cc
 * @brief   SceneConfiguration class definition.
 * @date    2008
 *
 */

#include "scene_configuration.h"

SceneConfiguration::SceneConfiguration():
	rootNode(0), environment(0), avatar(0), playBoxGraphics(0),
	playBoxPhysics(0), camera(0), successGameEndFunc(0),
	failedGameEndFunc(0), gameDifficulty()
{
}

SceneConfiguration::~SceneConfiguration()
{
}
